# Refresh store Initiates a store refresh. If storeId is not specified, a store refresh will be initiated for all refreshable stores on that account. Endpoint: POST /stores/refreshstore Version: 1.0.0 Security: basicAuth ## Request fields (application/json): - `storeId` (integer) Store that will get refreshed (optional) Example: 12345 - `refreshDate` (string) Starting date for new order imports (YYYY-MM-DD HH:MM:SS in PST). This is only needed if retrieving historical orders. Example: "2020-05-29T15:05:02Z" ## Response 200 fields (application/json): - `success` (boolean) Example: true - `message` (string) Example: "Store refresh initiated" ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"